Subject: Re: lojban & vim (version 2.0)

From: [email-masked]
Date: Fri, 11 Aug 2000 17:09:53 -0600 (MDT)

> mi djica le za'i sanji ku va'o le du'u zasti fa pilno pe le skamrimacs

.iaru'e za'anai zasti fa le fukpi be la vim. tu'a la skamrmak.

.i ta'o zoi ly. skamrimacs ly. na drani fi lo fu'ivla .i .e'u zo
skamrsimaki cu cumki basti

---

I suspect there is a port of vim to the Mac, though I don't know of one.

BTW, "skamrimacs" is a bad fu'ivla -- you need a consonant after the
r-hyphen, and it has to end with a vowel. I would suggest "skamrsimaki".